Fehlermeldung in wordpress: unpack() – Des Rätsels Lösung

Warning: unpack() [function.unpack]: Type V: not enough input,
need 4, have 0 in /***/wp-includes/gettext.php on line 85

Wenn ihr diese Meldung in eurem Adminbereich erhaltet, könnt ihr das Problem beheben, indem ihr euren Server auf PHP4 umstellt, falls dieser auf PHP5 läuft.

Das geht mit einer .htaccess so:

AddHandler php4-cgi .php

Ich bin bei all-inkl.com, da geht es so. Bei anderen Webservern müssen evtl. andere Befehle verwendet werden.
Das muss aber NACH den mod_rewrite-Einträgen von wordpress stehen, da wordpress den Eintrag sonst möglicherweise überschreibt.

Zum Fehler
Bei mir trat der Fehler in WordPress auf jeder Seite auf.
Das war vorallem beim Speichern von Artikeln nervig.

Ich bin mir nicht sicher, aber eventuell könnte der Bug mit dem PHP-Bug #42208 zusammenhängen, welcher in substr() vorhanden ist.
Bugbericht.

1 Star2 Stars3 Stars4 Stars5 Stars (Wurde noch nicht bewertet)
Loading...


Hinterlasse einen Kommentar!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.

»Informationen zum Artikel

Autor: Simon
Datum: 19.05.2008
Zeit: 20:52 Uhr
Kategorien: Wordpress
Gelesen: 5065x heute: 2x

Kommentare: RSS 2.0.
Diesen Artikel kommentieren oder einen Trackback senden.

»Mehr zum Thema erfahren

Schlagwörter: , , , ,

»Meta